<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Storebrand Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58096</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>52990046XWVLDNYKF840</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>60806</Fond_institutnummer>
    <Fond_ISIN-kod>SE0007279757</Fond_ISIN-kod>
    <Fond_namn>SPP Mix 20</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>SPP Mix 20 </Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.79</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>1623654686</Fondförmögenhet>
    <Likvida_medel>21411671</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-233981</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>1.42</Aktiv_risk>
    <Standardavvikelse_24_månader>5.00</Standardavvikelse_24_månader>
    <Jämförelseindex>OMRX Mortgage Bond All Index 80.00; OMX Stockholm Benchmark Cap Gross Index 5.00; MSCI Emerging Markets Net Return USD 2.00; MSCI World Index Net Return USD 13.00; </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Global Plus A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0008129985</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>209107.500700000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>311.489100018</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>65134707.20</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Emerging Markets Plus A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0008129969</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>76243.641200000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>212.179000050</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>16177299.55</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.00</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Sverige A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000529992</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>76200.249100000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>528.797699954</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>40294516.46</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.48</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Global All Countries A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000671919</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>371716.988600000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>263.267999987</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>97861188.15</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.03</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Kortränta A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000522500</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>255385.519200000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>126.183800009</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>32225515.28</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.98</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Emerging Markets A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0003455658</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>83881.100600000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>192.964000046</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>16186032.70</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.00</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand FRN Företagsobligation A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0004807097</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1294098.418800000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>124.950300001</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>161697985.66</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.96</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Grön Obligation A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0006763967</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2412889.072600000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>107.448899999</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>259262276.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>15.97</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Global Företagsobligation A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0010831578</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2545732.917000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.448500000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>258260785.83</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>15.91</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Obligation A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000522518</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1750596.668200000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>148.237899999</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>259504773.84</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>15.98</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Sverige Plus A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0008964407</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>175263.387900000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>229.000600016</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>40135420.99</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.47</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Global Solutions A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0004576452</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>68738.859300000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>468.671300020</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>32215930.55</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.98</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Global Multifactor A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0011642958</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>264523.853200000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>184.641899999</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>48842186.85</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Japan A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000621393</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>9.892800000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>133.869076500</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1324.34</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.00</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand High Yield Företagsobligation A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0013877263</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1085804.946400000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>119.252599999</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>129485062.95</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.97</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Sverige Småbolag Plus A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0014808382</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>136210.376800000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>117.148299967</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>15956814.08</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.98</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Storebrand Global Short Corporate Bond A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0020844801</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1255920.019500000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.900799998</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>129235174.74</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.96</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>